.gform-theme--framework input[type="text"],
.gform-theme--framework input[type="password"],
.gform-theme--framework input[type="tel"],
.gform-theme--framework input[type="email"],
.gform-theme--framework input[type="number"],
.gform-theme--framework input[type="search"],
.gform-theme--framework input[type="url"] {
  padding: 20px 30px;
  line-height: 24px;
  block-size: auto;
  border-radius: 0;
  outline: none;
  box-shadow: none;
  background-color: transparent;
  border-color: rgba(0, 0, 0, .4);
}

.gform-theme--framework input[type="text"]:hover,
.gform-theme--framework input[type="password"]:hover,
.gform-theme--framework input[type="tel"]:hover,
.gform-theme--framework input[type="email"]:hover,
.gform-theme--framework input[type="number"]:hover,
.gform-theme--framework input[type="search"]:hover,
.gform-theme--framework input[type="url"]:hover {
  background-color: #fff;
  border-color: #000;
}

.gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit], [type=button], [type=reset]).gform_button {
  padding: 16px 50px !important;
  block-size: auto !important;
  border-radius: 50vw !important;
  outline: none !important;
  box-shadow: none !important;
  color: #fff !important;
  background-color: #cca65e !important;
  border-color: #cca65e !important;
  transition: color .5s, background-color .5s, border-color .5s !important;
}

.gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit], [type=button], [type=reset]).gform_button:hover {
  color: #fff !important;
  background-color: #000 !important;
  border-color: #000 !important;
}

.gsurvey-rank li::before {
  display: none;
}

.gform-theme--framework input[type=checkbox] {
  block-size: 20px;
  inline-size: 20px;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

.gform-theme--framework input[type=radio] {
  block-size: 20px;
  inline-size: 20px;
  outline: none;
  box-shadow: none;
}

.gform-theme--framework select {
  padding: 20px 30px;
  line-height: 24px;
  block-size: auto;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

.gform-theme--framework select option {
  padding: 20px 30px;
  line-height: 24px;
  block-size: auto;
  display: block;
}

.ginput_container_select .choices {
  overflow: initial !important;
}

@media (max-width: 479px) {
  .gform-theme--foundation .gsurvey-rating:not(:checked)>label {
    background-size: 20px !important;
    block-size: 20px !important;
    inline-size: 26px !important;
    padding-inline: 13px !important;
  }
}